Package python3.10

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python3.10 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-unversioned-command-3.10.0~rc2-2.fc36.noarch
    • python3
    • python3 = 3.10.0~rc2-2.fc36
  • python3-3.10.0~rc2-2.fc36.i686
    • libpython3.10.so.1.0
    • python3-libs(x86-32) = 3.10.0~rc2-2.fc36
  • python3-3.10.0~rc2-2.fc36.x86_64
    • libpython3.10.so.1.0()(64bit)
    • python3-libs(x86-64) = 3.10.0~rc2-2.fc36
  • python3-debug-3.10.0~rc2-2.fc36.i686
    • python3(x86-32) = 3.10.0~rc2-2.fc36
    • python3-devel(x86-32) = 3.10.0~rc2-2.fc36
    • python3-libs(x86-32) = 3.10.0~rc2-2.fc36
    • python3-tkinter(x86-32) = 3.10.0~rc2-2.fc36
  • python3-debug-3.10.0~rc2-2.fc36.x86_64
    • python3(x86-64) = 3.10.0~rc2-2.fc36
    • python3-devel(x86-64) = 3.10.0~rc2-2.fc36
    • python3-libs(x86-64) = 3.10.0~rc2-2.fc36
    • python3-tkinter(x86-64) = 3.10.0~rc2-2.fc36
  • python3-devel-3.10.0~rc2-2.fc36.i686
    • libpython3.10.so.1.0
    • python3
    • python3 = 3.10.0~rc2-2.fc36
    • python3-libs(x86-32) = 3.10.0~rc2-2.fc36
  • python3-devel-3.10.0~rc2-2.fc36.x86_64
    • libpython3.10.so.1.0()(64bit)
    • python3
    • python3 = 3.10.0~rc2-2.fc36
    • python3-libs(x86-64) = 3.10.0~rc2-2.fc36
  • python3-idle-3.10.0~rc2-2.fc36.i686
    • python3
    • python3 = 3.10.0~rc2-2.fc36
    • python3-tkinter
    • python3-tkinter = 3.10.0~rc2-2.fc36
  • python3-idle-3.10.0~rc2-2.fc36.x86_64
    • python3
    • python3 = 3.10.0~rc2-2.fc36
    • python3-tkinter
    • python3-tkinter = 3.10.0~rc2-2.fc36
  • python3-libs-3.10.0~rc2-2.fc36.i686
  • python3-libs-3.10.0~rc2-2.fc36.x86_64
  • python3-test-3.10.0~rc2-2.fc36.i686
    • python3
    • python3 = 3.10.0~rc2-2.fc36
    • python3-libs(x86-32) = 3.10.0~rc2-2.fc36
  • python3-test-3.10.0~rc2-2.fc36.x86_64
    • python3
    • python3 = 3.10.0~rc2-2.fc36
    • python3-libs(x86-64) = 3.10.0~rc2-2.fc36
  • python3-tkinter-3.10.0~rc2-2.fc36.i686
    • python3
    • python3 = 3.10.0~rc2-2.fc36
  • python3-tkinter-3.10.0~rc2-2.fc36.x86_64
    • python3
    • python3 = 3.10.0~rc2-2.fc36
  • python3.10-3.10.0~rc2-2.fc36.src
    • python3.10 = 3.10.0~rc2-2.fc36

Maintainers